recovery:
  state:
    round: 144
    hash: "76504e3a52d4702d3c714cf1768a78d1d346f329d528c994e150f972000cbf46d953e5e424e7f59d3485b0b49c8b987c"
    timestamp: "2025-12-05T20:33:00.048270Z"
  bootstrap: null
  package: null
  stream: null
